/* CSS Document by Wyldesites, Inc. */


/* font imports */
@font-face {
    font-family: 'CabinRegular';
    src: url('http://www.sicflics.com/v5.fonts/Cabin-Regular-webfont.eot');
    src: url('http://www.sicflics.com/v5.fonts/Cabin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Regular-webfont.woff') format('woff'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Regular-webfont.ttf') format('truetype'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Regular-webfont.svg#CabinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBold';
    src: url('http://www.sicflics.com/v5.fonts/Cabin-Bold-webfont.eot');
    src: url('http://www.sicflics.com/v5.fonts/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Bold-webfont.woff') format('woff'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Bold-webfont.ttf') format('truetype'),
         url('http://www.sicflics.com/v5.fonts/Cabin-Bold-webfont.svg#CabinBold') format('svg');
    font-weight: normal;
    font-style: normal;
	
	}

/* master callouts for all pages body tags */
body { font: normal 12px 'CabinRegular', Arial, Helvetica, sans-serif; color: #fff; }
strong, b, h1, h2, h3, h4, h5, h6 { font-family: 'CabinBold', Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; }
.clr { clear: both; min-height: 15px; }
.clr2 { clear: both; min-height: 1px; }
.clr3 { clear: both; min-height: 10px; }
a, .red { color: #f00; }
.blu { color: #9cb6c7;}



/* any tag that is floated, but needs to be inline and relatively positioned gets this! */
#home, #tmenu li, #search, #hdwrap p, .tsearch, .tgb, .sbg, #topthree ul li, .h-upd-img, .h-upd-txt, #bmenu li, .fll, .flr, #c-nav a, #photo-blk ul li, .cin-icon, .hdr-join, .forms, .highlights, #memright, #mem-cin-blk, #mem-bonus ul li, #mem-pics ul li, #additional li { display: inline; position: relative; }


/* setup frames and backgrounds */
#overall { background: #121212 url(http://www.sicflics.com/v5.images/left.jpg) repeat-y left top; }

#header { position: fixed; background: url(http://www.sicflics.com/v5.images/sprites1.png) repeat-x 0 -546px; height: 54px; width: 100%; top: 0; left: 0; z-index: 900; }
#hdwrap { width: 960px; padding: 0 20px 0 0; }
#lowerheader { position: absolute; top: 0; left: 0; background: url(http://www.sicflics.com/v5.images/hdr.jpg) no-repeat 0 0; height: 162px; width:100%; padding: 0; z-index: 100px; padding: 44px 0 0 0; }




/* setup tour top menu */
#tmenu { padding: 13px 0 0 0; clear: both; }
#tmenu li { float: left; padding: 0 12px; border-right: 1px dotted #666; }
#tmenu li a { font-size: 15px; line-height: 29px; color: #fff; text-decoration: none; }
#tmenu li a:hover { color: #f00; text-decoration: underline; }
#tmenu li a.jb1:hover { text-decoration: none; }
#tmenu li a span { visibility: hidden; }
#tmenu li.end { border-right: none; }

.url { width: 278px; margin: 5px 0 0 85px; color: #4f5e68; font-size: 12px; }
.jb1 { display: block; width: 154px; height: 30px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -72px 0px; text-decoration: none; }
.jb2 { padding-left: 30px; margin-bottom: 12px; }
.jb1 span { visibility: hidden; }
a.jb1:hover { background-position: -72px -30px; }
 

/* setup search box and category switcher */
#hdwrap p { font-size: 17px; text-align: center; float: left; padding: 85px 0 0 400px; }
#search { padding: 30px 0 0 0; width: 306px; float: right;  }
input, select { color: #fff; font-family: 'Cabin', Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; }

.tsearch { border-width: 0px; border-style: none; background: url('http://www.sicflics.com/v5.images/trans.gif') repeat; font-size: 22px; line-height: 49px; height: 49px; width: 190px; padding-left: 48px; float:left; }

.sbg { background: url('http://www.sicflics.com/v5.images/sprites1.png') no-repeat -226px -167px; height: 57px; }
.tgb { width: 60px; height: 49px; float:right; }

.cats { width: 305px; height: 42px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -226px -224px; margin: 5px 0 0 0; padding: 5px 0 0 10px; }
select { background: #242424; font-size: 16px; border: none; width: 275px; margin: 2px 25px 0 0; }



/* left column setup */

#left-col { width: 210px; padding: 0 40px 10px 0; margin-top: 216px; position: absolute; }
#left-col p { width: 170px; height: 51px; line-height: 51px; font-size: 18px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -62px; padding: 0 0 0 37px;  }

#topvids { margin: 10px 0 10px 20px; }
#topvids li { padding: 11px; width: 150px; height: 112px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -547px -167px; margin: 10px 0; }
#topvids li a img { border: 1px solid #444; } 


#cats { margin: 12px 0 12px 20px; }
#cats li { font: normal 17px 'CabinBold', Arial, Helvetica, sans-serif; padding: 2px 0 2px 16px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -16px -119px; }
#cats li a { color: #9cb6c7; text-decoration: none; }
#cats li a:hover { color: #f00; text-decoration: underline;  }
#cats li.cur-cat { background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -291px -126px; }
#cats li:hover {  }



/* main content area setup */
#content { width: 730px; padding: 10px 0 0 0; position: absolute; top:0; left: 250px; margin-top: 216px; }

h1, h2, h3, h4, h5, h6 { text-align: center; display: block; }

.tag1, .tag2 { width: 730px; height: 56px; background: url(http://www.sicflics.com/v5.images/boxes.jpg) no-repeat 0px 0px; display: block; }
.tag1 span { font-size: 18px; }
.tag1 {  font-size: 21px; padding: 8px 0 0 0; }
.tag2 { font-size: 46px; padding: 12px 0 0 0; }
.pad1 { margin: 10px 0; }
.fll { float: left; }
.flr { float: right; }



/* top sites on home page */
#topthree { display: block; width: 670px; height: 210px; background: #1c1c1c; margin: 12px auto; padding: 15px; }
#topthree ul { margin: 0 0 0 10px; }
#topthree ul li { float: left; margin: 0 20px; }
#topthree ul li p { text-align: center; }
#topthree ul li p.top3-clip { font-size: 15px; color: #f00; }
#topthree ul li p.top3-name { font-size: 14px; color: #9cb6c7; }
#topthree ul li div { margin: 5px 0; padding: 12px; width: 150px; height: 136px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -503px 0px; }


/* latest updates on home page */
.h-upd { clear: both; margin: 15px auto; width: 700px; }
.h-upd-img { float: left; width: 100px; height: 112px; padding: 10px 11px 0 11px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -342px 0px; }
.h-upd-img a { display: block; width: 100px; height: 110px; }
.h-upd-txt { float: right; width: 560px; }
.upd-name { width: 100%; font-size: 15px; border-bottom: 1px dotted #666; margin-bottom: 6px; padding-bottom: 5px; }
.upd-txt { text-align: justify; font-size: 14px; line-height: 18px; }


/* bonus sites on home page */
#b-sites { display: block; width: 685px; height: 350px; margin: 12px auto; background: url(http://www.sicflics.com/v5.images/bonus.jpg) no-repeat 0px 0px; }
#b-sites a { display: block; width: 685px; height: 350px; text-decoration: none; }
#b-sites a span { visibility: hidden; }


/* footer and bottom menu setup */
.badge { display: block; width: 664px; height: 105px; margin: 10px auto 0 auto; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -335px;  }
.badge span { visibility: hidden; }

#bmenu { width: 620px; margin: 0 auto; }
#bmenu li { float: left; padding: 0 12px; border-right: 1px dotted #666; }
#bmenu li a { font-size: 15px; line-height: 29px; color: #fff; text-decoration: none; }
#bmenu li a:hover { color: #f00; text-decoration: underline; }
#bmenu li.end { border-right: none; }

.copyr { font-size: 11px; color: #666; display: block; margin: 12px auto 20px auto; }


/* cinema page setup */
#cin-hdr { padding: 0 20px; }
.tag3 { font-size: 28px; line-height: 28px; }
.tag4 { font-size: 15px; line-height: 40px; padding: 0 0 0 20px; }
.tag5 { font-size: 15px; line-height: 40px; padding: 0 0 0 0; vertical-align:text-bottom;}
.cin-icon { width: 170px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px 0; text-indent: -5000px; }
.hdr-join { width: 155px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -167px; text-indent: -5000px; }
.hdr-join a { display: block; width: 155px; height: 40px; }

.c-nav { display: block; width: 680px; padding: 10px 30px 5px 30px; background: url(http://www.sicflics.com/v5.images/boxes.jpg) no-repeat 0px -82px; font-size: 12px; }
.c-nav a { font-family:Arial, Helvetica, sans-serif; float: left; padding: 2px 3px; margin: 0 2px 2px 2px; background:#000; border: 1px solid #292929; color: #fff; text-decoration: none; }
.c-nav a.cur-pg { font-family:Arial, Helvetica, sans-serif; background: #e23138; color: #000; text-decoration: none; }
.c-nav a:hover {v font-family:Arial, Helvetica, sans-serif; text-decoration: underline; background: #e23138; }
.flip { background: url(http://www.sicflics.com/v5.images/boxes.jpg) no-repeat 0px bottom; }
.fixbg { clear:both; height:1px; overflow:hidden;}


#cin-blk { display: block; border: 1px solid #282828; width: 695px; margin: 0 0 0 16px; padding: 20px 0 0 10px; }
#cin-blk ul li { float: left; margin: 0 8px 20px 8px; }
#cin-blk ul li div.plyr { display: block; width: 212px; height: 168px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -167px;  }
#cin-blk ul li div.plyr p { display: block; width: 204px; height: 41px; font-size: 16px; color: #f00; padding: 5px 0 0 8px; }
#cin-blk ul li div.plyr p span { font-size: 12px; color: #9cb6c7; line-height: 14px; }
#cin-blk ul li div.plyr a { display: block; width: 200px; height: 122px; }
#cin-blk ul li div.plyr a img { margin: 10px 0 10px 10px;}
#cin-blk ul li p { display: block; width: 212px; line-height: 14px; text-align: justify; padding-top: 3px; font-size: 12px; }
img.thumb {height:75px; width:100px; border:1px solid #666}
img.fav-thumb {height:112px; width:150px; border:1px solid #666}

/* bonus sites page */
#bon-hdr { padding: 0 20px; }
#bonus-blk { display: block; width: 695px; margin: 0 0 0 25px; padding: 10px 0 0 0; }
.bon-icon { width: 180px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -224px; text-indent: -5000px; }

#bonus-blk ul li { float: left; margin: 0 6px 16px 6px; width: 217px; height: 338px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -733px 0;  }
.site1, .site2, .site3, .site4, .site5, .site6, .site7, .site8, .site9 { display: block; width: 190px; height: 130px; background: url(http://www.sicflics.com/v5.images/s-shots-sprite.jpg) no-repeat; margin: 13px 0 0 13px; }
.site1 { background-position: 0 0; }
.site2 { background-position: -190px 0; }
.site3 { background-position: -380px 0; }
.site4 { background-position: 0 -130px; }
.site5 { background-position: -190px -130px; }
.site6 { background-position: -380px -130px; }
.site7 { background-position: 0 -260px; }
.site8 { background-position: -190px -260px; }
.site9 { background-position: -380px -260px; }
.site { text-align: center; color: #f00; font-size: 16px; line-height: 18px; padding: 12px 0 4px 0; }
.descr { text-align: justify; padding: 0 12px; }



/* pic preview page */
#pic-hdr { padding: 0 20px; }
#photo-blk { display: block; width: 690px; margin: 0 0 0 20px; padding: 0; }
.phototxt { font-size: 14px; text-align: justify; }
#photo-blk ul { padding: 20px 0 0 20px; }
#photo-blk ul li { float: left; margin: 0 10px 20px 10px; }
#photo-blk ul li a img { border: 5px solid #333; }

#photo-blk2 { display: block; width: 690px; margin: 0 0 0 0px; padding: 0; }
#photo-blk2 ul { padding: 20px 0 0 20px; }
#photo-blk2 ul li { float: left; margin: 0 10px 20px 10px; }
#photo-blk2 ul li a img { border: 5px solid #333; }
.pic-icon { width: 235px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -56px; text-indent: -5000px; }


/* faq page */
#faq-hdr { padding: 0 20px; }
.faq-icon { width: 100px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -112px; text-indent: -5000px; }
#faq-blk { display: block; width: 690px; margin: 0 0 0 20px; padding: 0; }
#faq-blk p { font-size: 14px; clear: both; margin: 0 0 15px 0; border-bottom: 1px dotted #333; padding: 0 0 15px 0 ;}
#faq-blk p.rule { border: none; }


/* ORIGINAL join page */
#join-hdr { padding: 0 20px; }
.signup-icon { width: 280px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -303px; text-indent: -5000px; margin: 0 0 0 50px; }
.membership-icon { width: 210px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -355px; text-indent: -5000px; margin: 0 50px 0 0; }
#join-blk { display: block; width: 690px; margin: 0 0 0 20px; padding: 10px; }
.choose { font-size: 24px; padding: 15px 0 0 0; }
.forms { float: left; width: 350px; }
.forms p {text-align: center; font-size: 14px; }
.forms input { color: #000; width: 300px; margin: 20px 0 0 0; font-size: 14px; padding: 3px; }
.highlights { float: right; width: 330px; }
form { text-align: center; }
.joinlinks a{ text-align: center; padding: 4px; font-size:11px}
.small { font-size: 12px; }

.highlights ul { font-size: 13px; }
.highlights ul li { padding: 0 0 8px 32px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -663px -422px; }

input.buttons-join { font-size: 14px; color: #FFFFFF; background-color: #2a2a2a; border: 1px solid #666; }






/* NEW JOIN PAGE FOR 4-6-2012 */


.safety {  width: 280px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -303px; text-indent: -5000px; margin: 0 auto;  }
.benefits { width: 210px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -355px; text-indent: -5000px; margin: 0 auto; }


.an-option { width: 165px; height: 220px; margin: 10px 7px;  display: block; border: 1px solid #373737; background: #333; -moz-box-shadow: inset 0 0 12px #000000; -webkit-box-shadow: inset 0 0 12px #000000; box-shadow: inset 0 0 12px #000000; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; }

.an-option:hover { -moz-box-shadow: 0px 0px 8px #3c0; -webkit-box-shadow: 0px 0px 8px #3c0; box-shadow: 0px 0px 8px #3c0; }

.an-option p { text-align: center; padding: 0 12px 4px 12px; }

.highlights2 { width: 330px; font-size: 13px; padding-top: 10px; }
.highlights2 li { padding: 0 0 8px 32px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -663px -422px; }

.highlights3 { width: 330px; font-size: 13px; padding: 10px 15px 0 0; }
.highlights3 li { padding: 0 0 8px 32px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -663px -422px; }

.highlights4 { width: 700px; font-size: 13px; padding-top: 10px; }
.highlights4 li { padding: 0 0 8px 32px; background: url(../images/sprites1.png) no-repeat -663px -500px; }


form { text-align: center; }

.jbox { display: block; padding: 10px; border: 1px solid #373737; background: #333; -moz-box-shadow: inset 0 0 12px #000000; -webkit-box-shadow: inset 0 0 12px #000000; box-shadow: inset 0 0 12px #000000; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; }

.opt-1, .opt-2, .opt-3, .opt-4 { width: 165px; height: 37px; -moz-text-shadow: 1px 1px 1px #222; -webkit-text-shadow: 1px 1px 1px #222; text-shadow: 1px 1px 1px #222; color: #fff; font-size: 18px; text-align: center; line-height: 37px; webkit-border-radius-topleft: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -webkit-border-radius-topright: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; font-family: 'CabinBold', Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; }
.opt-1 { background: #2b8200; }
.opt-2 { background: #68a947; }
.opt-3 { background: #78c452; }
.opt-4 { background: #666; }

.prices { display: block; background: #000; padding: 4px 8px; font-size: 26px; color: #ffc; border: 1px dashed #5c5c5c; clear: both; margin: 10px auto; width: 80px; }
.crcards { display: block; width: 76px; height: 23px; background: url(../images/sprites1.png) no-repeat -1424px -473px; margin: 0 auto; }
.olcheck { display: block; width: 38px; height: 23px; background: url(../images/sprites1.png) no-repeat -1462px -498px; margin: 0 auto; }
.jtxt1 { font-size: 16px; line-height: 15px; color: #999; }
.jtxt2 { font-size: 10px; line-height: 14px; color: #FFC; }

.safesecure { text-align: center; font-size: 13px; }

input.new-join { font-size: 18px; font-weight: 700; color: #FFFFFF; background-color: #39f; border: 1px solid #252525; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow: inset 0 0 18px #184878; -webkit-box-shadow: inset 0 0 12px #184878; box-shadow: inset 0 0 12px #184878; -moz-text-shadow: 1px 1px 1px #1b5289; -webkit-text-shadow: 1px 1px 1px #1b5289; text-shadow: 1px 1px 1px #1b5289; width: 130px; padding: 4px; margin-top: 5px; }

input.new-join:hover { cursor: hand; cursor: pointer; }

.join-links { margin: 0 auto; width: 300px; }
.join-links a { text-align: center; padding: 4px; font-size:11px; }










/* all webkit/moz callouts here */
.wk1, #mem-poll form { -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; -moz-box-shadow: 3px 3px 8px #000; -webkit-box-shadow: 3px 3px 8px #000; box-shadow: 3px 3px 8px #000; }

#photo-blk ul li a img { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow: 2px 2px 4px #000; -webkit-box-shadow: 2px 2px 4px #000; box-shadow: 2px 2px 4px #000; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; }

#photo-blk ul li a img:hover { border: px solid #333; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow: 2px 2px 4px #000; -webkit-box-shadow: 2px 2px 4px #000; box-shadow: 2px 2px 4px #000; -webkit-transform: scale(1.2); -moz-transform: scale(1.2); }







/* members section */

/* members left column setup */

#memleft-col { width: 210px; padding: 0 40px 10px 0; margin-top: 216px; position: absolute; }
#memleft-col p { width: 170px; height: 51px; line-height: 51px; font-size: 18px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -62px; padding: 0 0 0 37px;  }

#memtopvids { margin: 10px 0 10px 20px; }
#memtopvids li { padding: 11px; width: 150px; height: 112px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -547px -167px; margin: 10px 0; }
#memtopvids li a img { border: 1px solid #666; } 

#mem-bmenu { width: 490px; margin: 0 auto; }
#mem-bmenu li { float: left; padding: 0 12px; border-right: 1px dotted #666; }
#mem-bmenu li a { font-size: 16px; line-height: 29px; color: #fff; text-decoration: none; }
#mem-bmenu li a:hover { color: #f00; text-decoration: underline; }
#mem-bmenu li.end { border-right: none; }
.mem-url { width: 460px; margin: 5px 0 0 75px; color: #4f5e68; font-size: 12px; }

#contn-hdr { padding: 0 20px; }
.cont-icon { width: 280px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -407px; text-indent: -5000px; margin: 0; }

#memright { float: right; width: 225px; padding: 0 0 0 15px; background: url(http://www.sicflics.com/v5.images/sf-mem-col.jpg) no-repeat left top; min-height: 1000px; margin: 0 25px 0 0; }

.mem-upd { min-width:400px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -454px; margin: 0 0 0 10px; padding: 50px 0 0 0 ; font-size: 14px; }


#mem-cin-blk { width: 440px; margin: 0; padding: 20px 0 0 0; }
#mem-cin-blk ul li { float: left; margin: 0 8px 20px 8px; }
#mem-cin-blk ul li div.plyr { display: block; width: 212px; height: 168px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -167px;  }
#mem-cin-blk ul li div.plyr p { display: block; width: 204px; height: 41px; font-size: 16px; color: #f00; padding: 5px 0 0 8px; }
#mem-cin-blk ul li div.plyr p span { font-size: 12px; color: #9cb6c7; line-height: 14px; }
#mem-cin-blk ul li div.plyr a { display: block; width: 110px; height: 122px; }
#mem-cin-blk ul li div.plyr a img { margin: 10px 0 0 11px; }
#mem-cin-blk ul li p { display: block; width: 212px; line-height: 16px; text-align: justify; padding-top: 3px; }

.test{height:283px; overflow:hidden}
#mem-cin-blk2 { display: block; border: 1px solid #282828; width: 695px; margin: 0 0 0 16px; padding: 20px 0 0 10px; }
#mem-cin-blk2 ul li { float: left; margin: 0 8px 20px 8px; }
#mem-cin-blk2 ul li div.plyr { display: block; width: 212px; height: 168px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat 0px -167px;  }
#mem-cin-blk2 ul li div.plyr p { display: block; width: 204px; height: 41px; font-size: 16px; color: #f00; padding: 5px 0 0 8px; }
#mem-cin-blk2 ul li div.plyr p span { font-size: 12px; color: #9cb6c7; line-height: 14px; }
#mem-cin-blk2 ul li div.plyr a { display: block; width: 110px; height: 122px; }
#mem-cin-blk2 ul li div.plyr a img { margin: 10px 0 0 11px; }
#mem-cin-blk2 ul li p { display: block; width: 212px; line-height: 16px; text-align: justify; padding-top: 3px; }

#mem-cin-blk2 ul li div.plyr div.play-left { float: left; display: inline; position: relative; }
#mem-cin-blk2 ul li div.plyr div.play-right { float: right; position: relative; display: inline; }
#mem-cin-blk2 ul li div.plyr div.play-right a.dld, #mem-cin-blk2 ul li div.plyr div.play-right a.str { display: block; width: 80px; height: 37px; margin: 0 0 5px 0; }
#mem-cin-blk2 ul li div.plyr div.play-right a.dld span, #mem-cin-blk2 ul li div.plyr div.play-right a.str span { display: none; }


#mem-cin-blk ul li div.plyr div.play-left { float: left; display: inline; position: relative; }
#mem-cin-blk ul li div.plyr div.play-right { float: right; position: relative; display: inline; }
#mem-cin-blk ul li div.plyr div.play-right a.dld, #mem-cin-blk ul li div.plyr div.play-right a.str { display: block; width: 80px; height: 37px; margin: 0 0 5px 0; }
#mem-cin-blk ul li div.plyr div.play-right a.dld span, #mem-cin-blk ul li div.plyr div.play-right a.str span { display: none; }



#enter-cin p { margin: 0 0 16px 0; }
#enter-cin p a { width: 205px; height: 42px; display: block; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -1277px -167px; text-indent: -5000px; }

#mem-news p.news-hdr { width: 180px; height: 40px; display: block; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -1277px 0px; text-indent: -5000px; margin: 0 0 12px 0; }
#mem-news p { text-align: justify; font-size: 11px; }

.mem-col-div { margin: 15px 0; border-bottom: 1px dotted #333; }

#mem-offers p.offer{ width: 195px; height: 40px; display: block; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -1277px -56px; text-indent: -5000px; margin: 0 0 12px 0; }
#mem-offers p { text-align: justify; font-size: 11px; }

#mem-poll p.poll{ width: 160px; height: 40px; display: block; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -1277px -112px; text-indent: -5000px; margin: 0 0 12px 0; }
#mem-poll p { text-align: justify; font-size: 11px; }

#mem-poll form { padding: 12px 0 12px 45px; text-align: left; background: #222; margin: 15px 0 0 0;}
#mem-poll form label { clear: both; }
#mem-poll form input.input { color: #000; margin: 8px 0 8px 0;}


.mem-bon-sites { width: 180px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -989px -224px; text-indent: -5000px; margin: 0 0 10px 10px; }
#mem-bonus ul li { float: left; margin: 0 0 5px 0; width: 229px; height: 118px; background: url(http://www.sicflics.com/v5.images/bonus.jpg) no-repeat; }
#mem-bonus ul li a { display: block; width:229px; height: 118px; text-decoration: none; }
#mem-bonus ul li a span { visibility: hidden; }
#mem-bonus ul li.bon1 { background-position: 0 0; }
#mem-bonus ul li.bon2 { background-position: -229px 0; }
#mem-bonus ul li.bon3 { background-position: -458px 0; }
#mem-bonus ul li.bon4 { background-position: 0 -118px; }
#mem-bonus ul li.bon5 { background-position: -229px -118px; }
#mem-bonus ul li.bon6 { background-position: -458px -118px; }
#mem-bonus ul li.bon7 { background-position: 0 -236px; }
#mem-bonus ul li.bon8 { background-position: -229px -236px; }
#mem-bonus ul li.bon9 { background-position: -458px -236px; }
.addsites { text-align: center; }

#additional { margin: 15px; font-size: 13px; text-align: center; }
#additional a { float: left; margin: 0 20px 10px 20px; whitespace: no-wrap; }

#mem-pics { background: #222; padding: 20px 10px 0 35px; width: 670px; height:410px;}
#mem-pics ul li { float: left; padding: 0 12px 20px 8px; }
#mem-pics ul li img { border: 5px solid #333; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#mem-pics p.gal-txt { margin: 0 0 15px 10px; }
.mem-pictures { width: 210px; height:40px; background: url(http://www.sicflics.com/v5.images/sprites1.png) no-repeat -1277px -224px; text-indent: -5000px; margin: 0 0 10px 5px; }

.f-player{ width:600px; height:400px; background-color:#000;}
.f-loading{ width:600px; height:374px; background:url(http://www.sicflics.com/v5.images/loading.gif) center no-repeat;}
.f-player-bottom{width:600px; height:20px; background-image:url(http://www.sicflics.com/v5.images/playerbuttons.jpg);}

#pop-player{ width:495px; height:575px; background-color:#000}